body {
    font-family: 'Montserrat', sans-serif;
}

.primary-text {
    color: #52503B;
}

.secondary-bg {
    background-color: #faf8f0;
}

.bg-khaki {
    background: #52503B;
}

h6 {
    letter-spacing: 2px;
}

li {
    list-style: none;
}

a {
    color: #fff;
}

a:hover {
    color: #fff;
    text-decoration: none;
    border-bottom: 4px solid #e08631;
}

.top_header {
    position: absolute;
    width: 1200px;
    height: 60px;
    left: calc(50% - 1200px / 2);
    top: 10px;
}

.top_menu {
    position: absolute;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    text-decoration: none;
    font-weight: 400;
    font-size: 15px;
    line-height: 20px;
    top: calc(50% - 20px / 2);
}

.bg_1st_sect {
    overflow: hidden;
    position: relative;
    background-image: url(../images/top-page/background_first_page.png);
    width: 100vw;
    height: calc(100vh - 77px);
    max-height: 800px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.logo_1_section {
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translateX(-50%);
    width: 256px;
    height: 90px;
}

.content_1 {
    position: absolute;
    text-align: center;
    width: 1174px;
    top: 46%;
    left: 50%;
    transform: translateX(-50%);
    font-size: 48px;
    line-height: 53px;
}

.content_2 {
    position: absolute;
    width: 291px;
    top: 64%;
    left: 50%;
    transform: translateX(-50%);
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    letter-spacing: 2px;
}

.bg-section {
    position: relative;
    padding: 140px 0 90px;
}

.h3-title {
    color: #333333;
    font-size: 14px;
    line-height: 20px;
    width: 360px;
}

.col-gap-40 {
    column-gap: 40px;
}

.col-gap-30 {
    column-gap: 30px;
}

.col-gap-20 {
    column-gap: 20px;
}

.btn-style {
    font-size: 16px;
    line-height: 20px;
    color: #52503B;
}

.btn-fix {
    font-size: 14px;
    line-height: 20px;
    padding: 11px 18px;
    background-color: #52503b;
    border: none;
    border-radius: 6px;
}

.btn-dark:hover {
    color: #fff;
    background-color: #3f3e2d;
}

.mouse {
    position: absolute;
    bottom: 10%;
    left: 50%;
    transform: translateX(-50%);
    box-sizing: content-box;
    width: 10px;
    height: 30px;
    padding: 10px 11px;
    border: 2px solid #fff;
    border-radius: 25px;
    opacity: .75;
}

.scroll {
    margin: 0 3px;
    width: 3px;
    height: 10px;
    background-color: #fff;
    border-radius: 25%;
    animation-name: scroll;
    animation-duration: 2.2s;
    animation-timing-function: cubic-bezier(0.15, 0.41, 0.69, 0.94);
    animation-iteration-count: infinite;
}

@keyframes scroll {
    0% {
        opacity: 0;
    }
    10% {
        transform: translateY(0);
        opacity: 1;
    }
    100% {
        transform: translateY(15px);
        opacity: 0;
    }
}

.title-sec-3 {
    position: relative;
    font-weight: 700;
    font-size: 96px;
    line-height: 96px;
    text-align: center;
    color: #52503B;
    padding: 140px 0;
}

.bg-section::before, .title-sec-3::before, .section-4::before, .title-section-5::before, .title-section-7::before, .title-section-6::before, .section-8::before {
    content: '';
    position: absolute;
    height: 8px;
    width: 42px;
    background-color: #e08631;
    top: 100px;
    right: 50%;
    transform: translateX(50%);
}

.title-section-5::before, .title-section-7::before {
    right: unset;
    left: 10.8%;
    top: 100px;
}

.title-section-5::before {
    left: -3.5%;
    top: unset;
    bottom: 210px;
}

.section-8::before {
    top: 60px;
}

.title-section-7::before {
    left: -3%;
}

.img-sec-3 {
    position: relative;
    background-image: url(../images/section-3/background-sec-3.jpeg);
    height: 600px;
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
}

.section-4 {
    overflow: hidden;
    position: relative;
    padding: 140px 0 100px;
}

.title-section-4, .title-section-6, .title-section-8 {
    width: 600px;
    margin: 0 auto;
}

.title {
    font-size: 32px;
    line-height: 36px;
    color: #52503B;
}

.sleeping-info {
    padding: 0 180px;
}

.subtitle {
    font-size: 14px;
    line-height: 20px;
}

.title-section-5 {
    position: relative;
    width: 600px;
}

.section-5 {
    padding: 140px 0 30px;
    position: relative;
}

.pb-32 {
    padding-bottom: 32px;
}

.pb-40 {
    padding-bottom: 40px;
}

.img-sec-7 {
    position: relative;
    background-image: url(../images/section-7/come-together.jpeg);
    height: 600px;
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
}

.section-7 {
    padding-bottom: 40px;
}

.title-section-7 {
    position: relative;
    padding: 100px 0 20px;
}

.section-6 {
    padding: 140px 0 40px;
    position: relative;
}

.star-size {
    height: 18px;
    width: 98px;
}

.my-card {
    height: 300px;
    position: relative;
    padding: 32px;
}

.card-person-name::before {
    content: '';
    position: absolute;
    height: 20px;
    width: 2px;
    background-color: #e08631;
    bottom: 10.6%;
    left: 5%;
}

.owl-nav {
    display: flex;
    justify-content: center;
    padding-top: 32px;
    column-gap: 20px;
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
    height: 60px;
    width: 80px;
    font-size: 48px;
}

.section-8 {
    padding: 100px 0;
    position: relative;
}

.btn-outline-khaki {
    color: #52503B;
    border: 4px solid #52503B;
}

.btn-khaki {
    color: #fff;
    background: #52503B;
    border: 4px solid #52503B;
}

.btn-khaki:hover, .btn-outline-khaki:hover {
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 10%);
    opacity: 0.9;
    transform: translate(0px, -2px);
}

.btn-outline-khaki:hover {
    background-color: rgba(82, 80, 59, 0.1);
}

.btn-khaki:hover {
    color: #fff;
}

.btn-border:hover {
    color: #ccc;
    opacity: 0.9;
}

footer {
    color: #fff;
    padding: 100px 0;
}

.logo-footer {
    width: 200px;
}

.list-padding > li {
    padding-bottom: 10px;
}

.footer-bottom a:not(:last-child)::after {
    content: '';
    position: absolute;
    width: 14px;
    height: 2px;
    background: #fff;
    margin: 11px 7px;
}

.form-control {
    height: 52px;
    padding: 0 80px 0 30px;
}

.form-group {
    position: relative;
}

.btn-border {
    position: absolute;
    right: 11px;
    bottom: 11px;
    height: 30px;
    width: 64px;
    padding: 0;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    background-color: #52503B;
}

.footer-subtitle {
    font-size: 14px;
    line-height: 20px;
}